[
  {
    "uid": "sx_vaginal_squirt_selfie",
    "name": "Selfie",
    "transitions": {
      "onClimax": "sx_vaginal_squirt_selfie_finish"
    },
    "victim": {
      "animId": "ff_hrt_selfie",
      "attacked": [
        "VAGINA"
      ]
    }
  },
  {
    "uid": "sx_vaginal_squirt_selfie_finish",
    "name": "Selfie",
    "selectable": false,
    "singleLoop": true,
    "victim": {
      "animId": "ff_hrt_selfie2",
      "attacked": [
        "VAGINA"
      ],
      "anim": {
        "animId": "ff_hrt_selfie2",
        "effects": [
          {
            "WaitUntil": {
              "timeRatio": 0.08
            }
          },
          {
            "SpawnParticle": {
              "particleId": "squirt_strong",
              "scale": 1.2,
              "spawnLocation": {
                "SpawnAtBone": {
                  "boneId": "waist",
                  "attached": false
                }
              }
            }
          },
          {
            "WaitUntil": {
              "timeRatio": 0.45
            }
          },
          {
            "SpawnParticle": {
              "particleId": "squirt_strong",
              "scale": 0.8,
              "spawnLocation": {
                "SpawnAtBone": {
                  "boneId": "waist",
                  "attached": false
                }
              }
            }
          },
          {
            "WaitUntil": {
              "timeRatio": 0.6
            }
          },
          {
            "ApplyEffects": {
              "effects": [
                {
                  "RestoreDamage": {
                    "type": "LUST",
                    "scalingMultiplier": 0.35,
                    "scalingStat": "LUS_ATT"
                  }
                }
              ]
            }
          }
        ]
      }
    }
  },
  {
    "uid": "sx_breast_overflow_selfie",
    "name": "Selfie",
    "transitions": {
      "onClimax": "sx_breast_overflow_selfie_finish"
    },
    "victim": {
      "animId": "h_hr_bodyscissor_playboobs_v",
      "attacked": [
        "BREAST"
      ]
    }
  },
  {
    "uid": "sx_breast_overflow_selfie_finish",
    "name": "Selfie",
    "selectable": false,
    "singleLoop": true,
    "victim": {
      "animId": "h_hr_bodyscissor_playboobs_v",
      "attacked": [
        "BREAST"
      ],
      "anim": {
        "animId": "h_hr_bodyscissor_playboobs_v",
        "effects": [
          {
            "WaitUntil": {
              "timeRatio": 0.1
            }
          },
          {
            "SpawnParticle": {
              "particleId": "squirt_strong",
              "scale": 1.0,
              "spawnLocation": {
                "SpawnAtBone": {
                  "boneId": "chest",
                  "attached": false
                }
              }
            }
          },
          {
            "WaitUntil": {
              "timeRatio": 0.55
            }
          },
          {
            "ApplyEffects": {
              "effects": [
                {
                  "RestoreDamage": {
                    "type": "LUST",
                    "scalingMultiplier": 0.3,
                    "scalingStat": "LUS_ATT"
                  }
                }
              ]
            }
          }
        ]
      }
    }
  },
  {
    "uid": "sx_full_body_cum_selfie",
    "name": "Selfie",
    "transitions": {
      "onClimax": "sx_full_body_cum_selfie_finish"
    },
    "victim": {
      "animId": "ff_hrt_selfie",
      "attacked": [
        "VAGINA",
        "BREAST"
      ]
    }
  },
  {
    "uid": "sx_full_body_cum_selfie_finish",
    "name": "Selfie",
    "selectable": false,
    "singleLoop": true,
    "victim": {
      "animId": "ff_hrt_selfie",
      "attacked": [
        "VAGINA",
        "BREAST"
      ],
      "anim": {
        "animId": "ff_hrt_selfie",
        "effects": [
          {
            "WaitUntil": {
              "timeRatio": 0.05
            }
          },
          {
            "SpawnParticle": {
              "particleId": "squirt_strong",
              "scale": 1.3,
              "spawnLocation": {
                "SpawnAtBone": {
                  "boneId": "waist",
                  "attached": false
                }
              }
            }
          },
          {
            "WaitUntil": {
              "timeRatio": 0.25
            }
          },
          {
            "SpawnParticle": {
              "particleId": "squirt_strong",
              "scale": 0.9,
              "spawnLocation": {
                "SpawnAtBone": {
                  "boneId": "chest",
                  "attached": false
                }
              }
            }
          },
          {
            "WaitUntil": {
              "timeRatio": 0.5
            }
          },
          {
            "SpawnParticle": {
              "particleId": "squirt_strong",
              "scale": 0.7,
              "spawnLocation": {
                "SpawnAtBone": {
                  "boneId": "waist",
                  "attached": false
                }
              }
            }
          },
          {
            "WaitUntil": {
              "timeRatio": 0.65
            }
          },
          {
            "ApplyEffects": {
              "effects": [
                {
                  "RestoreDamage": {
                    "type": "LUST",
                    "scalingMultiplier": 0.5,
                    "scalingStat": "LUS_ATT"
                  }
                }
              ]
            }
          }
        ]
      }
    }
  },
  {
    "uid": "sx_drip_tease_selfie",
    "name": "Selfie",
    "victim": {
      "animId": "ff_+1_lapdance_v",
      "attacked": [
        "VAGINA"
      ],
      "anim": {
        "animId": "ff_+1_lapdance_v",
        "effects": [
          {
            "WaitUntil": {
              "timeRatio": 0.7
            }
          },
          {
            "SpawnParticle": {
              "particleId": "squirt_strong",
              "scale": 0.4,
              "spawnLocation": {
                "SpawnAtBone": {
                  "boneId": "waist",
                  "attached": false
                }
              }
            }
          }
        ]
      }
    }
  },
  {
    "uid": "sx_cobra_squirt_selfie",
    "name": "Selfie",
    "transitions": {
      "onClimax": "sx_cobra_squirt_selfie_finish"
    },
    "victim": {
      "animId": "h_cobra_twist_pussy_rub_v",
      "attacked": [
        "VAGINA"
      ]
    }
  },
  {
    "uid": "sx_cobra_squirt_selfie_finish",
    "name": "Selfie",
    "selectable": false,
    "singleLoop": true,
    "victim": {
      "animId": "h_cobra_twist_pussy_rub_v",
      "attacked": [
        "VAGINA"
      ],
      "anim": {
        "animId": "h_cobra_twist_pussy_rub_v",
        "effects": [
          {
            "WaitUntil": {
              "timeRatio": 0.1
            }
          },
          {
            "SpawnParticle": {
              "particleId": "squirt_strong",
              "scale": 1.1,
              "spawnLocation": {
                "SpawnAtBone": {
                  "boneId": "waist",
                  "attached": false
                }
              }
            }
          },
          {
            "WaitUntil": {
              "timeRatio": 0.4
            }
          },
          {
            "ApplyEffects": {
              "effects": [
                {
                  "RestoreDamage": {
                    "type": "LUST",
                    "scalingMultiplier": 0.3,
                    "scalingStat": "LUS_ATT"
                  }
                }
              ]
            }
          }
        ]
      }
    }
  },
  {
    "uid": "sx_penis_cum_selfie",
    "name": "Selfie",
    "transitions": {
      "onClimax": "sx_penis_cum_selfie_finish"
    },
    "victim": {
      "animId": "hm_hrt_selfie",
      "attacked": [
        "PENIS"
      ]
    }
  },
  {
    "uid": "sx_penis_cum_selfie_finish",
    "name": "Selfie",
    "selectable": false,
    "singleLoop": true,
    "victim": {
      "animId": "hm_hrt_selfie2",
      "attacked": [
        "PENIS"
      ],
      "anim": {
        "animId": "hm_hrt_selfie2",
        "effects": [
          {
            "WaitUntil": {
              "timeRatio": 0.08
            }
          },
          {
            "SpawnParticle": {
              "particleId": "squirt_strong",
              "scale": 1.0,
              "spawnLocation": {
                "SpawnAtBone": {
                  "boneId": "waist",
                  "attached": false
                }
              }
            }
          },
          {
            "WaitUntil": {
              "timeRatio": 0.35
            }
          },
          {
            "SpawnParticle": {
              "particleId": "squirt_strong",
              "scale": 0.6,
              "spawnLocation": {
                "SpawnAtBone": {
                  "boneId": "waist",
                  "attached": false
                }
              }
            }
          },
          {
            "WaitUntil": {
              "timeRatio": 0.6
            }
          },
          {
            "ApplyEffects": {
              "effects": [
                {
                  "RestoreDamage": {
                    "type": "LUST",
                    "scalingMultiplier": 0.35,
                    "scalingStat": "LUS_ATT"
                  }
                }
              ]
            }
          }
        ]
      }
    }
  },
  {
    "uid": "sx_climax_showcase_selfie",
    "name": "Selfie",
    "transitions": {
      "onClimax": "sx_climax_showcase_selfie_finish"
    },
    "victim": {
      "animId": "ff_hrt_selfie",
      "attacked": [
        "VAGINA",
        "BREAST"
      ]
    }
  },
  {
    "uid": "sx_climax_showcase_selfie_finish",
    "name": "Selfie",
    "selectable": false,
    "singleLoop": true,
    "victim": {
      "animId": "ff_hrt_selfie2",
      "attacked": [
        "VAGINA",
        "BREAST"
      ],
      "anim": {
        "animId": "ff_hrt_selfie2",
        "effects": [
          {
            "WaitUntil": {
              "timeRatio": 0.05
            }
          },
          {
            "SpawnParticle": {
              "particleId": "squirt_strong",
              "scale": 1.8,
              "spawnLocation": {
                "SpawnAtBone": {
                  "boneId": "waist",
                  "attached": false
                }
              }
            }
          },
          {
            "WaitUntil": {
              "timeRatio": 0.2
            }
          },
          {
            "SpawnParticle": {
              "particleId": "squirt_strong",
              "scale": 1.2,
              "spawnLocation": {
                "SpawnAtBone": {
                  "boneId": "chest",
                  "attached": false
                }
              }
            }
          },
          {
            "WaitUntil": {
              "timeRatio": 0.4
            }
          },
          {
            "SpawnParticle": {
              "particleId": "squirt_strong",
              "scale": 1.0,
              "spawnLocation": {
                "SpawnAtBone": {
                  "boneId": "waist",
                  "attached": false
                }
              }
            }
          },
          {
            "WaitUntil": {
              "timeRatio": 0.7
            }
          },
          {
            "ApplyEffects": {
              "effects": [
                {
                  "RestoreDamage": {
                    "type": "LUST",
                    "scalingMultiplier": 0.6,
                    "scalingStat": "LUS_ATT"
                  }
                }
              ]
            }
          }
        ]
      }
    }
  }
]